/*!
 * Theme Name:  Ovation Child Theme
 * Theme URI:   http://sheep-farm.preview.churchill.designjunkie.com
 * Description: Child theme for Ovation.
 * Version:     1.0.0
 * Author:      matt
 * License:     GPL-2.0+
 * License URI: https://www.gnu.org/licenses/gpl-2.0.html
 * Template:    ovation
 */

@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@500&display=swap');

body {
  font-family: 'Courier New', monospace;
}

h1, h2, h3, h4, h5 {
	font-family: 'Kanit', sans-serif;
	font-weight: 500;
}

.front-page-section--posts li a {
	font-family: 'Kanit', sans-serif;
	font-weight: 500;
}

.site-navigation {
	font-family: 'Kanit', sans-serif;
	font-weight: 500;
}


.site-navigation .menu .current-menu-item > a, .site-navigation .menu > .current-menu-parent > a, .site-navigation .menu > .current-menu-ancestor > a {
	font-weight: 500;
	color: #FF0600;
}

.credits {
	display: none;
}

.site-identity .custom-logo {
	width:300px;
	max-width: 500px;
	max-height: none;
	height:auto;
}

.home .site-identity .custom-logo {
	width:500px;
}

@media screen and (max-width: 768px) {
	.home .site-identity .custom-logo {
		width:300px;
	}
	
	.site-identity .custom-logo {
		width:150px;
	}
}

.mr-auto {
	margin-right: auto;
}

.social-navigation a[href*="bitchute.com"]:before {
	content: "";
	background: url(/wp-content/themes/ovation-child/images/bitchute.png);
	width: 24px;
	height: 24px;
	background-size: 18px;
	background-repeat: no-repeat;
	background-position: center;
}

.social-navigation a[href*="odysee.com"]:before {
	content: "";
	background:url('/wp-content/themes/ovation-child/images/odysee.png');
	width: 24px;
	height: 24px;
	background-size: 18px;
	background-repeat: no-repeat;
	background-position: center;
}

.social-navigation a[href*="podomatic.com"]:before {
	content: "";
	background:url('/wp-content/themes/ovation-child/images/podomatic.png');
	width: 24px;
	height: 24px;
	background-size: 18px;
	background-repeat: no-repeat;
	background-position: center;
}

.subscribe-section {
	margin-top:25px;
}
